{
  "info": [
    {
      "versionName": "1.4",
      "versionCode": 4,
      "content": "1.修改桌面图标、页面字体、颜色样式等\n2.修改登录页\n3.等待动画调整\n4.修改部分bug\n5.完善仓房信息\n6.完善保管员信息\n7.解决登录bug",
      "fileName": "sxzcl_release_1.4_4.apk",
      "must": true,
      "time": "2020-12-26"
    },
    {
      "versionName": "1.3",
      "versionCode": 3,
      "content": "1.增加版本控制",
      "fileName": "sxzcl_release_1.3_3.apk",
      "must": true,
      "time": "2020-12-24"
    },
    {
      "versionName": "1.2",
      "versionCode": 2,
      "content": "1.优化功能\n2.修复bug",
      "fileName": "sxzcl_release_1.2_2.apk",
      "must": false,
      "time": "2020-12-20"
    },
    {
      "versionName": "1.0",
      "versionCode": 1,
      "content": "1.发布第一版",
      "fileName": "sxzcl_release_1.0_1.apk",
      "must": false,
      "time": "2020-12-12"
    }
  ]
}